package org.gyk.modules.sssj.entity;

import java.io.Serializable;

public class YasuojiSssj implements Serializable {
    private String stationId;
    private String jldName;
    private String gykbz;
    private float val;
    private String zt;

    public String getGykbz() {
        return gykbz;
    }

    public void setGykbz(String gykbz) {
        this.gykbz = gykbz;
    }

    public float getVal() {
        return val;
    }

    public void setVal(float val) {
        this.val = val;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }

    public String getStationId() {
        return stationId;
    }

    public void setStationId(String stationId) {
        this.stationId = stationId;
    }

    public String getJldName() {
        return jldName;
    }

    public void setJldName(String jldName) {
        this.jldName = jldName;
    }
}
